/* ==========================================================================
   Font Configuration
   ========================================================================== */

@font-face {
  font-family: 'Vazir-FD';
  src: url('../fonts/Vazir-FD.ttf') format('truetype'),
       url('../fonts/Vazir-FD.eot') format('embedded-opentype'),
       url('../fonts/Vazir-FD.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* وزن‌های دیگر از Vazirmatn ولی با همان font-family */
@font-face {
  font-family: 'Vazir-FD';
  src: url('../Vazirmatn-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Vazir-FD';
  src: url('../Vazirmatn-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Vazir-FD';
  src: url('../Vazirmatn-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Vazir-FD';
  src: url('../Vazirmatn-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Vazir-FD';
  src: url('../Vazirmatn-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Vazir-FD';
  src: url('../Vazirmatn-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

    body {  
      font-family: 'Vazir-FD', sans-serif;  
      font-size: 14px;
    }  
    body,html,:root{
        font-size: 14px;
    }
:root{
    font-size: small;
}	
.apex-item-textarea {

	 font-family:'Vazir-FD',Tahoma
}
.apex-item-select {
	 font-family:'Vazir-FD',Tahoma
}
